Page MenuHomePhabricator

Sequince diagram for save 'Project' process
Closed, ResolvedPublic4 Story Points

Description

The goal is - sequince diagram(s) for save process for module 'Project'. For current state should be declared algorithm only for 'Group' and it childs ('Part', 'State').

rimmed created this task.Sep 13 2017, 4:38 AM
rimmed set the point value for this task to 4.
an.kroitor moved this task from Doing to Review on the Eflete (Sprint W38) board.Sep 21 2017, 12:05 AM
rimmed moved this task from Review to Done on the Eflete (Sprint W38) board.Sep 26 2017, 10:12 PM
t.naumenko closed this task as Resolved.